.container1 {
  position: absolute;
  top: -10%;
  left: 1px;
  background-color: #000;
  width: 1700px;
  height: 215px;
  }
.container {
  width: 600px;
  height: 300px;
  position: absolute;
  top: 180px;
  left: 470px;
  margin: 50px auto;
  background-color: #ff0a70;
  padding: 30px;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(114, 26, 26, 0.1);
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #000;
  color: #fff;
  padding: 1rem 2rem;
}

.logo {
  position: absolute;
  top: 80px;
  left: 80px;
  width: 160px;
  height: 110px;
  object-fit: cover;
}

.entrar1 {
  position: absolute;
  top: 50px;
  left: 1000px;
  font-size: 28px;
  font-family: Inter;
  display: inline-block;
  width: 155px;
  height: 72px;
  text-decoration: none;
  color: white;
}
.preos3 {
  position: absolute;
  top: 50px;
  left: 620px;
  font-size: 28px;
  font-family: Inter;
  display: inline-block;
  width: 167px;
  height: 72px;
  text-decoration: none;
  color: white;
  
}

.price-list {
  background-color: #ff69b4;
  padding: 2rem;
  border-radius: 8px;
  margin-top: 2rem;
  width: 300px;
}

.price-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1rem;
}

.price-item:last-child {
  margin-bottom: 0;
}

.footer {
  background-color: #ccc;
  padding: 1rem 2rem;
  margin-top: 2rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.social-media {
  display: flex;
}

.social-media a {
  margin: 0 0.5rem;
}

.social-media img {
  width: 24px;
  height: 24px;
}

.rodape {
  width: 1500px;
  height: 95px;
  margin: 50px auto;
  background-color: #8b8b8b;
  padding: 60px;
  border-radius: 2px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  position: absolute;
    top: 700px;
    left: 7px;
}

.contatos {
  position: absolute;
    top: 1345px;
    left: 370px;
    font-size: 20px;
    color: #000;
    text-align: center;
    display: inline-block;
    width: 443px;
    height: 54px;
}

.nome-rodape {
  position: absolute;
    top: 10%;
    left: -30px;
    font-size: 20px;
    color: #000000;
    text-align: center;
    display: inline-block;
    width: 443px;
    height: 54px;
}

.localizacao-rodape {
  position: absolute;
  top: 10%;
  left: 540px;
  font-size: 20px;
  color: #000000;
  text-align: center;
  display: inline-block;
  width: 443px;
  height: 54px;
}

  .redes-rodape {
  position: absolute;
  top: 10%;
  left: 810px;
  font-size: 20px;
  color: #000000;
  text-align: center;
  display: inline-block;
  width: 903px;
  height: 54px;
  }

 .logo-instagram {
  position: absolute;
    top: 100px;
    left: 1300px;
    width: 38px; 
    height: 37px;
    object-fit: cover;
 }
 .logo-facebook {
  position: absolute;
    top: 100px;
    left: 1244px;
    width: 38px; 
    height: 37px;
    object-fit: cover;
 }

 .logo-whatsapp {
  position: absolute;
    top: 100px;
    left: 1180px;
    width: 68px; 
    height: 37px;
    object-fit: cover;
 }
 .presos1 {
  position: absolute;
  top: 15px;
  left: 160px;
  font-size: 28px;
  font-family: Inter;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.presos2 {
  position: absolute;
  top: 15px;
  left: 295px;
  font-size: 28px;
  font-family: Inter;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.presos3 {
  position: absolute;
  top: 15px;
  left: 380px;
  font-size: 28px;
  font-family: Inter;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.modelos{
  position: absolute;
  top: 65px;
  left: 50px;
  font-size: 24px;
  font-family: inline-block;
  display: inline-block;
  width: 285px;
  height: 400px;
}

.calcasvlr{
  position: absolute;
  top: 125px;
  left: 35px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.valor1{
  position: absolute;
  top: 125px;
  left: 170px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.shortsvlr{
  position: absolute;
  top: 180px;
  left: 35px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.valor2{
  position: absolute;
  top: 180px;
  left: 170px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.saiasvlr{
  position: absolute;
  top: 235px;
  left: 35px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.valor3{
  position: absolute;
  top: 235px;
  left: 170px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.vestidovlr{
  position: absolute;
  top: 300px;
  left: 35px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.valor4{
  position: absolute;
  top: 300px;
  left: 170px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.blusasvlr{
  position: absolute;
  top: 120px;
  left: 350px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.valor5{
  position: absolute;
  top: 120px;
  left: 520px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.croppedsvlr{
  position: absolute;
  top: 178px;
  left: 350px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.valor6{
  position: absolute;
  top: 180px;
  left: 520px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.jaquetasvlr{
  position: absolute;
  top: 235px;
  left: 350px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.valor7{
  position: absolute;
  top: 235px;
  left: 520px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.maiosvlr{
  position: absolute;
  top: 300px;
  left: 350px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}
.valor8{
  position: absolute;
  top: 300px;
  left: 520px;
  font-size: 16px;
  font-family: uppercase;
  display: inline-block;
  width: 155px;
  height: 72px;
}